_DSC3178.jpg=Jordin and Brody going after the ball
_DSC3166.jpg=Jordin getting coached
_DSC3053.jpg=Jordin and Izzy
_DSC3033.jpg=Alex
_DSC3032.jpg=Alex
_DSC3105.jpg=Jordin doing a throw-in
_DSC3042.jpg=Jordin
_DSC3103.jpg=Jordin
_DSC3216.jpg=Alex
_DSC3228.jpg=Izzy
_DSC3039.jpg=Jordin doing a throw-in
_DSC3147.jpg=Izzy
_DSC3135.jpg=Preston
_DSC3155.jpg=Preston
_DSC3025.jpg=Brody, Jordin, Coach Jim, and Izzy
_DSC3044.jpg=Preston and Jordin
_DSC3096.jpg=Brody
_DSC3030.jpg=Jack
_DSC3086.jpg=Preston
_DSC3049.jpg=taking a break
_DSC3140.jpg=Preston's getting ready to score
_DSC3143.jpg=Brody
_DSC3195.jpg=Izzy comforting Jack
_DSC3045.jpg=Jordin
_DSC3034.jpg=Jordin
_DSC3221.jpg=running down to score
_DSC3051.jpg=Brody, Coach Jim, and Jordin
_DSC3028.jpg=William and Brody
_DSC3122.jpg=Jordin and Alex
_DSC3058.jpg=Jordin
_DSC3052.jpg=Jordin
_DSC3023.jpg=Jack, Jordin, and Preston
_DSC3035.jpg=William, Brody, Jordin, and Izzy getting ready for the start of the game
_DSC3027.jpg=William and Brody
_DSC3239.jpg=lining up after the game
_DSC3024.jpg=Jordin
_DSC3069.jpg=Jordin and Coach Jim
_DSC3134.jpg=Preston, Izzy, and Jack
_DSC3172.jpg=Preston and Jordin chasing down the ball
_DSC3113.jpg=Jordin and Brody
_DSC3246.jpg=was Jack going to give the other coach a present?
_DSC3241.jpg=Jordin slapping hands with Matthew
_DSC3170.jpg=and then being 4
_DSC3148.jpg=lining up to score
_DSC3046.jpg=Jordin
_DSC3054.jpg=Jordin and Izzy
_DSC3062.jpg=Izzy, Jordin, and Jack
_DSC3029.jpg=Brody and William
_DSC3057.jpg=Jordin
_DSC3201.jpg=Brody
_DSC3194.jpg=Preston scoring
